body {
  font-family: Roboto, 'Open Sans', sans-serif
}

@-webkit-keyframes L_circle_rotate {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes L_circle_rotate {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@-webkit-keyframes L_stroke_rotate {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg)
  }

  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg)
  }

  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg)
  }

  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg)
  }

  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg)
  }

  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg)
  }

  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg)
  }

  100% {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg)
  }
}

@keyframes L_stroke_rotate {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg)
  }

  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg)
  }

  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg)
  }

  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg)
  }

  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg)
  }

  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg)
  }

  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg)
  }

  100% {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg)
  }
}

@-webkit-keyframes L_stroke_left_grow {

  0%,
  100% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg)
  }

  50% {
    -webkit-transform: rotate(-140deg);
    transform: rotate(-140deg)
  }
}

@keyframes L_stroke_left_grow {

  0%,
  100% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg)
  }

  50% {
    -webkit-transform: rotate(-140deg);
    transform: rotate(-140deg)
  }
}

@-webkit-keyframes L_stroke_right_grow {

  0%,
  100% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg)
  }

  50% {
    -webkit-transform: rotate(140deg);
    transform: rotate(140deg)
  }
}

@keyframes L_stroke_right_grow {

  0%,
  100% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg)
  }

  50% {
    -webkit-transform: rotate(140deg);
    transform: rotate(140deg)
  }
}

.loader-circle {
  top: 50%;
  left: 50%;
  z-index: 1;
  color: #444;
  margin-top: -1em;
  margin-left: -1em;
  position: absolute;
  -webkit-animation: L_circle_rotate 1.568s linear infinite both;
  animation: L_circle_rotate 1.568s linear infinite both
}

.loader-circle .loader-stroke-left:before,
.loader-circle .loader-stroke-right:before,
.loader-circle:before {
  content: '';
  display: block;
  border-style: solid;
  border-width: .21429em;
  border-color: currentColor
}

.loader-circle,
.loader-circle .loader-stroke-left,
.loader-circle .loader-stroke-left:before,
.loader-circle .loader-stroke-right,
.loader-circle .loader-stroke-right:before,
.loader-circle:before {
  width: 2em;
  height: 2em;
  border-radius: 50%;
  box-sizing: border-box
}

.loader-circle .loader-stroke-left:before,
.loader-circle .loader-stroke-right {
  position: absolute;
  clip: rect(0 2em 2em 1em)
}

.loader-circle .loader-stroke-left,
.loader-circle .loader-stroke-right:before {
  position: absolute;
  clip: rect(0 1em 2em 0)
}

.loader-circle:before {
  position: absolute;
  clip: rect(0 1.05em 1em .95em)
}

.loader-circle .loader-stroke-left,
.loader-circle .loader-stroke-right,
.loader-circle:before {
  -webkit-animation: L_stroke_rotate 5332ms cubic-bezier(.4, 0, .2, 1) infinite both;
  animation: L_stroke_rotate 5332ms cubic-bezier(.4, 0, .2, 1) infinite both
}

.loader-circle .loader-stroke-right:before {
  -webkit-animation: L_stroke_right_grow 1333ms cubic-bezier(.4, 0, .2, 1) infinite both;
  animation: L_stroke_right_grow 1333ms cubic-bezier(.4, 0, .2, 1) infinite both
}

.loader-circle .loader-stroke-left:before {
  -webkit-animation: L_stroke_left_grow 1333ms cubic-bezier(.4, 0, .2, 1) infinite both;
  animation: L_stroke_left_grow 1333ms cubic-bezier(.4, 0, .2, 1) infinite both
}

.mhn-slide .mhn-item {
  width: 100%;
  padding: 10px
}

.mhn-slide .mhn-inner {
  width: 100%;
  height: 100%;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .16), 0 2px 5px 0 rgba(0, 0, 0, .26);
  border-radius: 20px
}
.mhn-slide .mhn-inner:hover{
border: 5px solid#fc8129;
}
.mhn-slide .mhn-item img {
  display: none
}

.mhn-slide .mhn-img {
  min-height: 1px;
  overflow: hidden;
  height: 100%;
  width: 100%;
  color: white;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) #eee no-repeat center/cover;
  position: relative
}

.mhn-slide .mhn-text {
  text-align: center;
  padding: 18px 7px
}

.mhn-slide .mhn-text h4 {
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.mhn-slide .mhn-text p {
  max-height: 4.5em;
  overflow: hidden
}

.mhn-slide .owl-stage-outer {
  z-index: 1
}

.mhn-slide .owl-nav {
  color: #333;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

.mhn-slide .owl-nav svg {
  color: currentColor
}

.mhn-slide .owl-nav .disabled {
  display: none
}

.mhn-slide .owl-prev,
.mhn-slide .owl-next {
  top: 150px;
  z-index: 2;
  width: 40px;
  height: 40px;
  padding: 8px;
  margin-top: -20px;
  position: absolute;
  border-radius: 50%;
  background-color: #f1f1f1;
  opacity: 1;
  box-shadow: 0 4px 4px rgba(0, 0, 0, .3), 0 0 4px rgba(0, 0, 0, .2)
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: #f1f1f1 !important;
  opacity: 1;
}

.mhn-slide .owl-prev {
  left: -50px
}

.mhn-slide .owl-next {
  right: -50px
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  border-radius: 20px;
  padding: 6px 6px;
}

.button {
  background-color: #ef6603;
  /* Green */
  border: none;
  color: white;
  padding: 9px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 20px;
}

.button1 {
  background-color: white;
  color: #ef6603 !important;
  font-weight: bold;
  border: 2px solid #ef6603;
}

.button1:hover {
  background-color: #ef6603;
  color: white !important;
}

.container {
  padding: 35px 1px;
}
.activelink{
  color: #8e4008;
  font-weight: bold;
}
.activelink:hover{
  color: white;
}